ul.reportmenu {
	display: -webkit-flex;
	display: flex;
	width: 100%;
	list-style-type: none;
	margin: 20px 0 20px 0 !important;
	padding: 0;
	flex-flow: row nowrap;
	gap: 20px;
}
.reportmenu li {
	width: calc(100% / 3);
}

.reportmenu li.active a {
	background-color: #00549f;
	color: #fff;
	cursor: default;
}
.reportmenu li a {
	display: block;
	border: 1px solid #00549f;
	color: #00549f;
	display: block;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
}

.reportmenu li a p {
	margin-bottom: 0;
}
.set-right {
	text-align: right;
}
body .w300 {
	max-width: 300px;
}
.set-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.txt_center {
	text-align: center;
}

@media screen and (max-width: 720px) {
	ul.reportmenu {
		display: block;
	}
	ul.reportmenu li {
		width: 100%;
		margin: 20px 0;
	}
}

/* page header
-------------------------------------------------- */
.component #pageHeader.withImg {
	background-image: url(/special/udou-yumiko/images/img_1.jpg);
}

@media screen and (max-width: 768px) {
	.component #pageHeader.withImg h1::after {
		background-image: url(/special/udou-yumiko/images/img_1_sp.jpg);
	}
}